# AdvancedSubtitles


## Values

| Name                         | Value                        |
| ---------------------------- | ---------------------------- |
| `AdvancedSubtitlesAuto`      | auto                         |
| `AdvancedSubtitlesBurn`      | burn                         |
| `AdvancedSubtitlesNone`      | none                         |
| `AdvancedSubtitlesSidecar`   | sidecar                      |
| `AdvancedSubtitlesEmbedded`  | embedded                     |
| `AdvancedSubtitlesSegmented` | segmented                    |